Free 14-Day Evaluations    
Product Downloads    

Sign in     


DESKTOP MOBILE DOWNLOAD PURCHASE SUPPORT INFO COMPANY
 Home  >>  Support  >>  Knowledge Base

Connection Failed (962) – Unsupported cipher type

The update to OpenSSH 6.7 disabled a number of cipher types by default, as seen here:

http://mgalgs.github.io/2014/10/22/enable-arcfour-and-other-fast-ciphers-on-recent-versions-of-openssh.html

TinyTERM was updated to include the newer, more secure ciphers. Those software versions include:

TinyTERM Plus for Windows version 4.10.0
TinyTERM Lite/Plus/Enterprise for iOS version 3.0.0
TinyTERM Lite/Plus/Enterprise for Android version 1.2.8
TinyTERM for Mac version 2.1.0

If your version of TinyTERM is older than the versions listed above, please visit our online store for upgrade information, or contact our Sales department at +1 801-268-3088 option 2.

Comments are closed.

  Copyright © 2017 Century Software, Inc. All Rights Reserved999 TERMS OF USE PRIVACY POLICY EULA